Raw.hbc bytes (binary exception,). Clients MUST verify the address.
GET
/v1/modules/{address}/hbc
const url = 'https://testnet-rpc.necter.network/v1/modules/example/hbc';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/modules/example/hbcParameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”address
required
string
Responses
Section titled “Responses”Artifact
Media typeapplication/octet-stream
string
Headers
Section titled “Headers”X-Manifest-Address
string
ETag
string
not_found
Media typeapplication/json
object
error
required
Stable machine code
string
message
required
string
details
object
key
additional properties
any
request_id
required
string
Example generated
{ "error": "example", "message": "example", "details": {}, "request_id": "example"}